Bug 14196 - Request for mule-support
Summary: Request for mule-support
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xemacs (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-17 22:37 UTC by Enrico Scholz
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-02 16:48:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2000-07-17 22:37:28 UTC
Please compile mule-support into the xemacs-package. Mule support isn't
neccessarily for eastern languages only, but e.g.
http://www.fmi.uni-passau.de/~wedler/x-symbol/index.html works better with
this also.

Comment 1 Trond Eivind Glomsrxd 2000-07-18 15:13:38 UTC
It got lost during the rewrite - the package list is now frozen. Will get one
back for 7.1.

Comment 2 Trond Eivind Glomsrxd 2001-02-02 16:48:07 UTC
This has been in added in Rawhide for some time now :)


Note You need to log in before you can comment on or make changes to this bug.